Aquator = {
	Description = "Aquator",

	Char	= "A",

	HP		= 17,

	AttackRating  = 80,
	DefenseRating = 50,

	Inventory = {
		Weapon = { MinDamage = 17, DamageRange = 15 },
		Armor  = { MinArmor  = 10,  ArmorRange = 8}
	},

	Level	= 7
}

function Aquator:Update()
	UpdateMonster( self )
end

function Aquator:BumpInto()
	CalculateDamage( Hero, self )

	SyncObject( Hero )
end

function Aquator:Death()
	PrintLog( "The aquator dies and spuirts water everywhere. Watch out, you'll be catching a cold!" )

	DropItems( self )

	CalculateExp( self )
end
